name: Views Rows Wrapper
description: The view style plugin, that combines result rows into sets, wrapped by HTML element and attribute.
core: 8.x
core_version_requirement: ^8 || ^9
type: module
package: Views
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2020-11-07
version: '8.x-2.0'
project: 'views_rows_wrapper'
datestamp: 1604760532
